Apiaccount
List your personal API tokens
GET
bearerAuthheader
AuthorizationBearer <token>A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.
Tokens, newest first. Secrets are never returned.
application/json- response
tokens*array<>curl -X GET 'https://latex-api.crafter.run/v1/tokens'Example Response
{ "tokens": [ { "id": "string", "name": "string", "prefix": "string", "origin": "dashboard", "status": "active", "createdAt": "string", "expiresAt": "string", "lastUsedAt": "string", "revokedAt": "string" } ]}